Subject: Re: Please check on this
From: Saurabh Dadu <[email-masked]>
To: Rebecca Dybala <[email-masked]>
Cc: Release Concierge <[email-masked]>, Linda Townsend <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 11 Nov 2022 18:22:00 +0000

Hi Rebecca,

Its happening again now. We've not been getting calls for an hour or so, and when we tested again, its the same issue.

When we call in our phone system's number directly it works, however from Windstream IVR no.

Can you please urgently address this with Windstream.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Rebecca Dybala <[email-masked]>
Sent: 24 October 2022 6:21 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Please check on this

Thank you for adding the prompt Saurabh! I have followed up on the phone issue but it does not seem as though it is still happening, perhaps it was a glitch. I just test called again and it all went through just fine. Let me know if this happens again. Thanks!!

Rebecca Dybala
HR Manager
[email-masked]<mailto:[email-masked]>
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com<http://www.releasewellbeingcenter.com>

On Oct 22, 2022, at 1:14 AM, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Hi!

We've added a prompt now that the call will be recorded.

I've not heard back anything on Windstream yet.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Release Concierge <[email-masked]<mailto:[email-masked]>>
Sent: 22 October 2022 1:25 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Rebecca Dybala <[email-masked]<mailto:[email-masked]>>
Subject: Re: Please check on this

Saurabh,

Please add a prompt that states that calls may be monitored or recorded for training purposes. This is a requirement in the US. Rebecca will (probably already has) responded regarding Windstream. Thank you!

On Oct 21, 2022, at 2:03 PM, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Hi Rebecca,

I just checked, we don't have a prompt configured that says the call may be recorded.

Additionally, while making a few test calls to your board line number 508-986-2330 and pressing 1 - We noticed that Windstream is dropping many calls by playing a message this call cannot be completed.

This error is happening on Windstream's end and not our end, and we may be missing a few calls because of this. Can you please reach out to your rep at Windstream to get this rectified.

Our line number where Windstream is suppose to forward the calls to is +17027932437. When we call this number directly everything seems to work ok, but when calling through Windstream we receive an error.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 21 October 2022 9:30 PM
To: Rebecca Dybala <[email-masked]<mailto:[email-masked]>>
Cc: Release Concierge <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Please check on this

I will have to check this, will come back to you in some time on this. Don’t have access to the system right now.

Thank you

Regards,
Deeksha

Sent from my iPhone

On 21 Oct 2022, at 21:09, Rebecca Dybala <[email-masked]<mailto:[email-masked]>> wrote:

 Thank you so much! Lastly, when someone calls, is there a recording informing them that the call is recorded?

Rebecca Dybala
HR Manager
[email-masked]<mailto:[email-masked]>
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com<http://www.releasewellbeingcenter.com/>

On Oct 21, 2022, at 11:29 AM, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Hi Rebecca,

Here is the recording. Customer clealry asked for Fri Oct 21st.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Gaurav Yadav <[email-masked]<mailto:[email-masked]>>
Date: 21 October 2022 at 20:54:15 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Please check on this

Attached is the recording for the call.
________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Gaurav Yadav" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 21, 2022 8:40:44 PM
Subject: Fwd: Please check on this

Sent from my iPhone

Begin forwarded message:

From: Rebecca Dybala <[email-masked]<mailto:[email-masked]>>
Date: 21 October 2022 at 20:30:11 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Release Concierge <[email-masked]<mailto:[email-masked]>>
Subject: Please check on this

Hi there,

I need someone to check the recording from a call that was taken on September 14th at 11:44am from phone number 508-648-0195
This guest is claiming that an error was made in rescheduling an appointment. She was originally booked on Oct 13 but called on sept 14 to reschedule and that rescheduled appointment was made for today, Oct 21. When we reached out because she was a no show, she claimed we made an error and were supposed to book her on Nov 21.
Can someone please listen to the recording from that call and fact check that for us asap? If it is even possible to get this done within the hour that would be greatly appreciated.
Also, is there a recording before calls that lets the guest know they are being recorded?

Thank you!!

Rebecca Dybala
HR Manager
[email-masked]<mailto:[email-masked]>
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com<http://www.releasewellbeingcenter.com/>

<auto-1663170289-15086480195-6502.wav>